div#data { width:100%; min-height:400px; }
div#data.loading { background:url(../img/load.gif) 50% 100px no-repeat; }
div#data ul, div#data ul li, div#data ul li ul, div#data ul li ul li { list-style-image: none; display:inline-block; padding-left:0; margin-left:0; }

div#data li.group { margin-top:10px; font-weight:bold; background-color:#777777; color:#fff; }
div#data li.group ul { background-color:#fff; color:#000; }
div#data li.group ul li.group { padding:2px 0; margin-top:0; background-color:#999999; color: #000; }
div#data li.group ul li.group ul { padding-left:0; }
div#data ul li.group ul li.group ul li.group { padding:2px 0; margin-top:0; background-color:#ababab !important; color: #000; }
div#data li.group ul li.group ul li.group ul { padding-left:0; }

div#data ul { width:100%; }
div#data li { width: 100%; padding:2px 0; }
div#data li.odd { background-color:#ddd; }
div#data li.even { background-color:#eee; }

span.code { text-align:left; width:15%; font:14px/16px sans-serif; padding-left:4px; }
span.description { text-align:left; width:75%; font:14px/16px sans-serif; }
span.ostatok { text-align:center; width:5%; font:14px/16px sans-serif;}
span.quickBuy { text-align:center; width:5%; font:14px/16px sans-serif;}

span.description, span.code, span.ostatok { display: inline-block; vertical-align:middle; }
span.groupLabel { padding:10px; display:inline-block;}
div#data li.group ul li.group span.groupLabel { padding:3px 10px; }
span.found { background-color:yellow; }